Piwigo Multiple Cross Site Scripting and Directory Traversal Vulnerabilities

Bugtraq ID: 53245
Class: Input Validation Error
CVE: CVE-2012-2208
CVE-2012-2209
Remote: Yes
Local: No
Published: Apr 25 2012 12:00AM
Updated: Apr 25 2012 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: Piwigo Piwigo 2.3.3
Not Vulnerable: Piwigo Piwigo 2.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus